﻿<html>
<head>
    <title>Random File</title>
    <link href='index.css' rel='stylesheet' type='text/css' />
</head>
<body id="NULL" onclick="return false" oncontextmenu="//return false" onkeydown="return false;" ontouchmove="return false;">
    <div class='shadow' style='position: absolute; width: 60px; height: 40px;'>
        <input type='button' class='button' value='≪' onclick='window.history.back(); window.location.assign("4.html");' style='width: 60px; height: 40px;' />
    </div>
    <div class='shadow' style='position: relative; width: 60px; height: 40px; margin-right: 0px; float: right;'>
        <input type='button' class='button' value='≫' onclick='window.history.forward(); window.location.assign("6.html");' style='width: 60px; height: 40px;' />
    </div>
    <cite>Files at web is running away, and sometimes it duplicates or lost, than, could be find by someone</cite>
</body>
</html>
